用android4.2版本跑AChartEngine demo运行报错

rock912 发布于 2013/03/20 10:31
阅读 653
收藏 0
用android4.2版本跑AChartEngine demo运行报错
加载中
0
汝瓷
汝瓷
网上有说是jar包调换位置就可以,但我换完了,还是有bug,
0
汝瓷
汝瓷
把android依赖的包弄到最底下,我刚才试了下,好使了,
返回顶部
顶部